#wizard {
  margin: 0 10px;
  padding: 0;
  height: 48px;
  border: 1px solid #d4d4d4;
  background-color: #ededed;
}
#wizard ul,
#wizard li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
  height: 46px;
  /*     a:hover {
      background: #fa5ba5;
    }
    a:hover:after {
      border-left-color: #fa5ba5;
    } */
}
#wizard ul a,
#wizard li a {
  display: block;
  float: left;
  background: #ededed;
  text-align: center;
  padding: 0 30px;
  position: relative;
  margin: 0 1px 0 0;
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #999999;
  line-height: 46px;
  cursor: not-allowed;
}
#wizard ul a.active,
#wizard li a.active {
  background-color: #f1f6fc;
  color: #3a87ad;
  cursor: pointer;
}
#wizard ul a.active .badge,
#wizard li a.active .badge {
  color: #f1f6fc;
  background-color: #3a87ad;
}
#wizard ul a.done,
#wizard li a.done {
  background-color: #ededed;
  color: #008000;
  cursor: pointer;
}
#wizard ul a.done .badge,
#wizard li a.done .badge {
  color: #ededed;
  background-color: #008000;
}
#wizard ul a:after,
#wizard li a:after {
  content: "";
  border-top: 23px solid transparent;
  border-bottom: 23px solid transparent;
  border-left: 10px solid #ededed;
  position: absolute;
  right: -10px;
  top: 0;
  z-index: 1;
}
#wizard ul a.active:after,
#wizard li a.active:after {
  border-left: 10px solid #f1f6fc;
}
#wizard ul a:before,
#wizard li a:before {
  content: "";
  border-top: 23px solid transparent;
  border-bottom: 23px solid transparent;
  border-left: 10px solid #d4d4d4;
  position: absolute;
  left: 0px;
  top: 0;
}
#wizard ul li:first-child a:before,
#wizard li li:first-child a:before {
  display: none;
}
#steps * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#steps ::before,
#steps ::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#steps .steps {
  list-style: none;
  display: table;
  width: 100%;
  padding: 0;
  margin: 0 10px;
  position: relative;
}
#steps .steps li {
  display: table-cell;
  text-align: center;
  width: 1%;
}
#steps .steps li .step {
  border: 5px solid #ced1d6;
  color: #546474;
  font-size: 15px;
  border-radius: 100%;
  background-color: #FFF;
  position: relative;
  z-index: 2;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 30px;
  text-align: center;
}
#steps .steps li .title {
  display: block;
  margin-top: 4px;
  max-width: 100%;
  color: #949ea7;
  font-size: 18px;
  z-index: 104;
  text-align: center;
  table-layout: fixed;
  word-wrap: break-word;
}
#steps .steps li::before {
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  font-size: 0px;
  overflow: hidden;
  border-top: 4px solid #CED1D6;
  position: relative;
  top: 21px;
  z-index: 1;
}
#steps .steps li:first-child::before {
  max-width: 51%;
  left: 50%;
}
#steps .steps li:last-child::before {
  max-width: 51%;
  width: 50%;
}
#steps .steps li.complete .step {
  cursor: default;
  color: #fff;
  -webkit-transition: transform ease .1s;
  -o-transition: transform ease .1s;
  transition: transform ease .1s;
  font-weight: bold;
}
#steps .steps li.active::before,
#steps .steps li.complete::before,
#steps .steps li.active .step,
#steps .steps li.complete .step {
  border-color: #5293c4;
}
#steps .steps li.complete .title,
#steps .steps li.active .title {
  color: #2b3d53;
}
#steps .steps li.complete .step a,
#steps .steps li.complete .step {
  color: #87ba21;
}
